--
IF NOT EXISTS (SELECT 1 FROM T_IM_TAILADJUST_SETTING WHERE FOPNUM = 'adjustin_setting')
 INSERT INTO T_IM_TAILADJUST_SETTING(FID,FCOMMONMAPID,fmodifytime,fmodifier,fopnum) VALUES (69584236548962518,1565825399047531520,{ts'2021-06-28 10:36:36'},13466739,'adjustin_setting');


IF NOT EXISTS (SELECT 1 FROM T_IM_TAILADJUST_SETTING WHERE FOPNUM = 'adjustout_setting')
 INSERT INTO T_IM_TAILADJUST_SETTING(FID,FCOMMONMAPID,fmodifytime,fmodifier,fopnum) VALUES (69584236548962519,1565819112180100096,{ts'2021-06-28 10:36:36'},13466739,'adjustout_setting');




